base: https://lena-schilling.at
baseVariants:
  - base: https://lena-schilling.ddev.site
    condition: 'applicationContext == "Development/Ddev"'
  - base: https://lena-schilling.cloonar.dev
    condition: 'applicationContext == "Production/Staging"'
dependencies:
  - georgringer/news
  - typo3/redirects
  - cloonar-typo3/base
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_AT.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-AT
    direction: ltr
    flag: at
    websiteTitle: ''
rootPageId: 1
websiteTitle: ''
favicons:
  full_name: 'Lena Schilling'
  short_name: 'Lena Schilling'
  theme_color: '#233600'
  favicon_path: 'EXT:base/Resources/Public/Images/Favicons/'
  favicon_svg: favicon.svg
  favicon_png: favicon-96x96.png
  apple_touch_icon: apple-touch-icon.png
  android_192: web-app-manifest-192x192.png
  android_512: web-app-manifest-512x512.png
